# li-menu-flyout-divider

<!-- Auto Generated Below -->

## Properties

| Property | Attribute | Description                        | Type                  | Default     |
| -------- | --------- | ---------------------------------- | --------------------- | ----------- |
| `styles` | `styles`  | 可选属性，注入的style样式 {string} | `string \| undefined` | `undefined` |

## Shadow Parts

| Part     | Description |
| -------- | ----------- |
| `"base"` |             |

---

_Built with ITSI_
